Bug 486168 - GFS2: Quota mount option inconsistent with common quota/noquota options
GFS2: Quota mount option inconsistent with common quota/noquota options
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.3
All Linux
medium Severity medium
: rc
: ---
Assigned To: Steve Whitehouse
Red Hat Kernel QE team
:
Depends On:
Blocks: 514700
  Show dependency treegraph
 
Reported: 2009-02-18 13:08 EST by Nate Straz
Modified: 2009-09-02 04:52 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 481762
Environment:
Last Closed: 2009-09-02 04:52:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to fix the issue (1016 bytes, patch)
2009-02-19 05:13 EST, Steve Whitehouse
no flags Details | Diff

  None (edit)
Comment 1 Steve Whitehouse 2009-02-19 05:13:42 EST
Created attachment 332520 [details]
Patch to fix the issue

Upstream patch, although RHEL patch should be identical
Comment 2 Robert Peterson 2009-02-24 00:16:20 EST
I generated a new patch, identical except for RHEL5.4 diff offsets.
I tested it on roth-01 and posted it to rhkernel-list for inclusion
into 5.4.  Changing status to POST.
Comment 3 Don Zickus 2009-03-04 15:02:25 EST
in kernel-2.6.18-133.el5
You can download this test kernel from http://people.redhat.com/dzickus/el5

Please do NOT transition this bugzilla state to VERIFIED until our QE team
has sent specific instructions indicating when to do so.  However feel free
to provide a comment indicating that this fix has been verified.
Comment 6 errata-xmlrpc 2009-09-02 04:52:46 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1243.html

Note You need to log in before you can comment on or make changes to this bug.